#!/bin/bash
##This example calculates self-prediction of dataset D-SL98 with parameters AOP-SL98
if [ -z "$1" ]; then export PREFIX=../data; else export PREFIX=$1; fi
if [ -z $BIN ]; then export BIN=vargibbs; fi
if [ -z $VER ]; then export VER=./; fi
set -e
export WD=${VER}D-SL98-AOP-SL98
mkdir -pv $WD
$BIN  -o=${WD}/D-SL98-AOP-SL98 -par=${PREFIX}/AOP-SL98.par \
-calc=prediction -data=${PREFIX}/D-SL98.dat 
